{
  "languages.af": "",
  "languages.ceb": "",
  "title": "",
  "languages.vi": "",
  "html.dropFile": "",
  "ebookMake.new": "",
  "ebookMake.edit": "",
  "entryPage.dropFile.subtitle": "",
  "page.index.downloadBtn.safari": "",
  "document.introduction.title": "",
  "pro.more": "",
  "pro.introduction.title": "",
  "pro.feat.html.description": "",
  "homePdfPro.targetLanguage": "",
  "pdfPro.close": "",
  "pdfPro.notfound-error": "",
  "openFile": "",
  "translateSuccess": "",
  "languages.az": "",
  "languages.fil": "",
  "languages.ha": "",
  "translationServices.tencent": "",
  "translationServices.google": "",
  "translationServices.baidu": "",
  "translationServices.aliyun": "",
  "translationServices.volc": "",
  "translationServices.deeplx": "",
  "translationServices.bing": "",
  "translationServices.deepl": "",
  "translationServices.claude": "",
  "translationServices.wechat": "",
  "translationServices.azure": "",
  "translationServices.ibm": "",
  "translationServices.aws": "",
  "translationServices.mock": "",
  "translationServices.caiyun": "",
  "translationServices.cai": "",
  "translationServices.volcAlpha": "",
  "translationServices.openl": "",
  "translationServices.youdao": "",
  "translationServices.youdao-ziyue": "",
  "translationServices.you": "",
  "translationServices.transmart": "",
  "translationServices.niu": "",
  "translationServices.papago": "",
  "translationServices.d": "",
  "translationServices.dpro": "",
  "translationServices.openai": "",
  "translationServices.gemini": "",
  "translationServices.yandex": "",
  "translationServices.chatgpt": "",
  "uploadFile": "",
  "entryPage.dropFile.word": "",
  "upgradeFromTrial": "",
  "pdfPro.record": "",
  "pdf.download.downloadAll": "",
  "pdf.setting": "",
  "translationServices.custom": "",
  "translationServices.tenAlpha": "",
  "translationServices.bai": "",
  "translateProgress": "",
  "babelDoc.answer.advantage": "",
  "babelDoc.problem.quota": "",
  "babelDoc.answer.quota": "",
  "babelDoc.problem.performance": "",
  "babelDoc.answer.performance": "",
  "babelDoc.problem.type": "",
  "babelDoc.answer.type": "",
  "babelDoc.problem.skill": "",
  "babelDoc.answer.skill": "",
  "babelDoc.problem.knownLimitations": "",
  "babelDoc.answer.knownLimitations": "",
  "babelDoc.problem.difference": "",
  "babelDoc.answer.difference": "",
  "babelDoc.problem.notGood": "",
  "babelDoc.answer.notGood": "",
  "babelDoc.problem.overlapping": "",
  "babelDoc.privacy": "",
  "feedback.page": "",
  "feedback.description": "",
  "feedback.qrcode": "",
  "feedback.qrcode.error": "",
  "feedback.submit": "",
  "feedback.success": "",
  "babelDoc.translationMap.Parse PDF and Create Intermediate Representation": "",
  "babelDoc.translationMap.Parse Page Layout": "",
  "babelDoc.translationMap.Parse Paragraphs": "",
  "babelDoc.translationMap.Parse Formulas and Styles": "",
  "babelDoc.translationMap.Remove Char Descent": "",
  "babelDoc.translationMap.Translate Paragraphs": "",
  "babelDoc.translationMap.Typesetting": "",
  "babelDoc.translationMap.Add Fonts": "",
  "babelDoc.translationMap.Generate drawing instructions": "",
  "babelDoc.translationMap.Subset font": "",
  "babelDoc.translationMap.Save PDF": "",
  "babelDoc.translationMap.prepare file download": "",
  "babelDoc.exportFailed": "",
  "babelDoc.showRecord": "",
  "fail": "",
  "translating": "",
  "babelDoc.record.progress": "",
  "fileType": "",
  "pdf.openFile": "",
  "subtitle.trackType": "",
  "pro.feat.html": "",
  "image.lowVersionAlert": "",
  "babelDoc.problem.noApplication": "",
  "babelDoc.answer.noApplication": "",
  "babelDoc.problem.advantage": "",
  "babelDoc.answer.overlapping": "",
  "babelDoc.problem.slow": "",
  "babelDoc.answer.slow": "",
  "babelDoc.problem.watermark": "",
  "babelDoc.answer.watermark": "",
  "feedback": "",
  "translationServices.mock2": "",
  "translationServices.siliconcloud": "",
  "translationServices.zhipu": "",
  "translationServices.zhipu-pro": "",
  "languages.am": "",
  "languages.ar": "",
  "languages.be": "",
  "languages.bg": "",
  "languages.tn": "",
  "languages.bn": "",
  "languages.bs": "",
  "languages.bo": "",
  "languages.ca": "",
  "languages.co": "",
  "languages.cs": "",
  "languages.cy": "",
  "languages.da": "",
  "languages.de": "",
  "languages.el": "",
  "languages.en": "",
  "languages.eo": "",
  "languages.es": "",
  "languages.et": "",
  "languages.eu": "",
  "languages.sa": "",
  "languages.fa": "",
  "languages.fi": "",
  "languages.fj": "",
  "languages.fr": "",
  "languages.fy": "",
  "languages.ga": "",
  "languages.gd": "",
  "languages.gl": "",
  "languages.gu": "",
  "languages.haw": "",
  "languages.he": "",
  "languages.hi": "",
  "languages.hmn": "",
  "languages.hr": "",
  "languages.ht": "",
  "languages.hu": "",
  "languages.hy": "",
  "languages.id": "",
  "languages.ig": "",
  "languages.is": "",
  "languages.it": "",
  "languages.ja": "",
  "languages.jw": "",
  "languages.ka": "",
  "languages.kk": "",
  "languages.km": "",
  "languages.kn": "",
  "languages.ko": "",
  "languages.ku": "",
  "languages.ky": "",
  "languages.la": "",
  "languages.lb": "",
  "languages.lo": "",
  "languages.lt": "",
  "languages.lv": "",
  "languages.mg": "",
  "languages.mi": "",
  "languages.mk": "",
  "languages.ml": "",
  "languages.mn": "",
  "languages.mr": "",
  "languages.ms": "",
  "languages.mt": "",
  "languages.mww": "",
  "languages.my": "",
  "languages.ne": "",
  "languages.nl": "",
  "languages.no": "",
  "languages.ny": "",
  "languages.otq": "",
  "languages.pa": "",
  "languages.pl": "",
  "languages.ps": "",
  "languages.pt": "",
  "languages.pt-br": "",
  "languages.ro": "",
  "languages.ru": "",
  "languages.sd": "",
  "languages.si": "",
  "languages.sk": "",
  "languages.sl": "",
  "languages.sm": "",
  "languages.sn": "",
  "languages.so": "",
  "languages.sq": "",
  "languages.sr": "",
  "languages.sr-Cyrl": "",
  "languages.sr-Latn": "",
  "languages.st": "",
  "languages.su": "",
  "languages.sv": "",
  "languages.sw": "",
  "languages.ta": "",
  "languages.te": "",
  "languages.tg": "",
  "languages.th": "",
  "languages.tlh": "",
  "languages.tlh-Qaak": "",
  "languages.to": "",
  "languages.tr": "",
  "languages.ty": "",
  "languages.ug": "",
  "languages.uk": "",
  "languages.ur": "",
  "languages.uz": "",
  "languages.wyw": "",
  "languages.xh": "",
  "languages.placeholder": "",
  "languages.yi": "",
  "languages.yo": "",
  "languages.yua": "",
  "languages.yue": "",
  "languages.zh-CN": "",
  "languages.zh-TW": "",
  "languages.zu": "",
  "languages.ur-roman": "",
  "languages.<all>": "",
  "languages.zh-CN-NE": "",
  "translationServices": "",
  "targetLanguage": "",
  "translationMode": "",
  "translationMode.translation": "",
  "translateFile": "",
  "fileTypes": "",
  "pdfProDescription": "",
  "immediateLogin": "",
  "immediateLogin.tips": "",
  "subscribePro": "",
  "subscribePro.tips": "",
  "subscribePro.tips.pack": "",
  "uploadFile.tips": "",
  "immediateTranslate": "",
  "immediateTranslate.file": "",
  "immediateTranslate.pageNums": "",
  "immediateTranslate.pageNums.insufficient": "",
  "buyPdfProPack": "",
  "releaseProcess": "",
  "translateLocalFile": "",
  "supportFiles": "",
  "subtitleFile": "",
  "pdf.shortcutControl": "",
  "pdf.close": "",
  "pdf.moreHelp": "",
  "pdf.compatibilityTipSystem": "",
  "pdf.compatibilityTipBrowser": "",
  "pdf.shortcutControlSubtitle": "",
  "pdf.imageMode": "",
  "pdf.overlapRestriction": "",
  "pdf.compactSpacing": "",
  "pdf.firstLineIndent": "",
  "pdf.addWhiteBg": "",
  "pdf.lineHeight": "",
  "pdf.translateX": "",
  "pdf.fontSizeScale": "",
  "pdf.noPermission": "",
  "pdf.clickTopRight": "",
  "pdf.importPDFFile": "",
  "pdf.clickOrDropFile": "",
  "pdf.help": "",
  "pdf.parseErrorMessage": "",
  "pdf.download.title": "",
  "pdf.download.imageScale": "",
  "pdf.download.imageScaleDes": "",
  "pdf.download.imageScaleH5Des": "",
  "pdf.download.maxPageTips": "",
  "pdf.download.hasQuestion": "",
  "pdf.download.cancel": "",
  "pdf.download.onlyTranslation": "",
  "pdf.download.dual": "",
  "pdf.download.printTranslation": "",
  "pdf.download.translationStatistics": "",
  "pdf.download.pages": "",
  "pdf.download.printHelpAnchor": "",
  "pdf.scanned": "",
  "ebook.dropFile": "",
  "ebook.supportFiles": "",
  "ebookMake.dropFile": "",
  "ebookMake.bookTitle": "",
  "ebookMake.preview": "",
  "ebookMake.export": "",
  "ebookMake.dual": "",
  "ebookMake.onlyTranslation": "",
  "ebookMake.translate": "",
  "ebookMake.help": "",
  "ebookMake.contentCanEdit": "",
  "ebookMake.totalTextCount": "",
  "ebookMake.retryError": "",
  "ebookMake.inPreparation": "",
  "ebookMake.translated": "",
  "ebookMake.helpMessage": "",
  "ebookMake.proHelpMessage": "",
  "subtitle.dropFile": "",
  "subtitle.translateFileName": "",
  "subtitle.failed": "",
  "subtitle.retryAll": "",
  "subtitle.subtitleType": "",
  "subtitle.subtitleTypeTranslation": "",
  "subtitle.subtitleTypeOriginal": "",
  "subtitle.trackTypeOne": "",
  "subtitle.trackTypeTwo": "",
  "subtitle.immediateExport": "",
  "subtitle.trackTypeOneTip": "",
  "subtitle.trackTypeTwoTip": "",
  "ebookMake.exportDual": "",
  "ebookMake.exportSenior": "",
  "ebookMake.exportOnlyTranslation": "",
  "ebookMake.tips": "",
  "ebookMake.start": "",
  "ebookMake.end": "",
  "ebookMake.source": "",
  "ebookMake.target": "",
  "homeTitle": "",
  "pdf.download.multiple": "",
  "officialDownload": "",
  "translationPluginMissingAlert": "",
  "checkExtensionLoading": "",
  "share": "",
  "exportToHtml": "",
  "exportToMd": "",
  "exportToPDF": "",
  "pro.remainPage": "",
  "pro.remainPack": "",
  "pro.introduction": "",
  "pro.advantage.formula": "",
  "pro.advantage.formula.description": "",
  "pro.advantage.table.description": "",
  "pro.advantage.ocr": "",
  "pro.advantage.ocr.description": "",
  "pro.advantage.columns": "",
  "pro.advantage.columns.description": "",
  "pro.feat.pdf": "",
  "pro.feat.pdf.description": "",
  "pro.feat.share": "",
  "pro.feat.share.description": "",
  "pro.compare.title": "",
  "pro.compare.header.proPdf": "",
  "pro.compare.header.pdf": "",
  "pro.compare.table.html": "",
  "pro.compare.table.pdf": "",
  "pro.compare.table.share": "",
  "pro.compare.table.columns.pro": "",
  "pro.compare.table.columns.normal": "",
  "pro.promotion": "",
  "pro.comment": "",
  "pro.problem": "",
  "entryPage.openFile": "",
  "entryPage.dropFile": "",
  "entryPage.dropFile.html": "",
  "entryPage.dropFile.ebook": "",
  "entryPage.dropFile.ebookMake": "",
  "entryPage.dropFile.markdown": "",
  "entryPage.supportFiles.ebook": "",
  "pdfPro.new": "",
  "pdfPro.parsingFile": "",
  "officialUpdate": "",
  "pdfPro.lowVersionAlert": "",
  "pdfPro.upload-error": "",
  "pdfPro.progress-error": "",
  "pdfPro.download-error": "",
  "pdfpro.problem.quota": "",
  "pdfpro.problem.different": "",
  "pdfpro.answer.quota": "",
  "pdfpro.answer.different": "",
  "navbar.fileTranslation": "",
  "navbar.profile": "",
  "homePdfPro.translationServices": "",
  "openFile.tips": "",
  "pdfPro.quota-error": "",
  "translationMode.dualBackgroundGrey": "",
  "translationMode.dualFollowingSystem": "",
  "home.title.file/": "",
  "home.title.pdf-pro/": "",
  "auto": "",
  "translateText.description": "",
  "sourceLanguage": "",
  "copySuccess": "",
  "selectTranslationService": "",
  "translationError.network": "",
  "translateText": "",
  "home.title.text": "",
  "notSupportLanguage": "",
  "inputTranslateText": "",
  "autoDetect": "",
  "translateText.lowVersionAlert": "",
  "home.title.text/": "",
  "translatePdfProError": "",
  "pro.sidebyside.formula": "",
  "pro.sidebyside.formula.description": "",
  "pdfpro.bigPdfTranslateTip": "",
  "pdfpro.bigPdfExportWarning": "",
  "subtitleDownload.retryAll": "",
  "subtitleDownload.errorCount": "",
  "subtitleDownload.translating": "",
  "downloadSubtitle.pluginNeedUpgrade": "",
  "translateAndDownloadSuccess": "",
  "pdf.pdf": "",
  "pdf.pdfProTips": "",
  "pdf.pdfPro": "",
  "pdf.scannedPDFPro": "",
  "formatTip": "",
  "moreService": "",
  "pdfPro.showRecord": "",
  "pdfPro.record.fileName": "",
  "pdfPro.record.createTime": "",
  "pdfPro.record.pageCount": "",
  "pdfPro.record.pdfStatus": "",
  "pdfPro.record.actions": "",
  "pdfPro.record.completed": "",
  "pdfPro.record.openRecord": "",
  "pdfPro.record.deleteRecord": "",
  "pdfPro.record.askDelete": "",
  "pdfPro.record.deleteError": "",
  "pdfPro.record.confirmDelete": "",
  "pdfPro.record.loadError": "",
  "fileType.epub": "",
  "fileType.subtitle": "",
  "newFile": "",
  "exportToTxt": "",
  "translationMode.dual": "",
  "translationPDFPage": "",
  "translationPDFPageTip": "",
  "translationPDFPageRange": "",
  "translationPDFPageEncyError": "",
  "translationPDFPageEncyErrorNoPagination": "",
  "translationPDFPageQuotaError": "",
  "translationPDFResetFile": "",
  "page.features.AddToBrowser": "",
  "page.index.downloadBtn.edge": "",
  "page.index.downloadBtn.chrome": "",
  "page.index.downloadBtn.firefox": "",
  "page.index.downloadBtn.iosSafari": "",
  "page.index.downloadBtn.userscript": "",
  "page.index.downloadBtn.zip": "",
  "page.index.downloadBtn.iosBrowser.tag": "",
  "page.index.downloadBtn.iosBrowser": "",
  "page.index.downloadBtn.android.apk": "",
  "page.index.downloadBtn.android": "",
  "page.index.downloadBtn.macSafari": "",
  "document.advantage.pdf": "",
  "document.advantage.pdf.description": "",
  "document.advantage.epub": "",
  "document.advantage.epub.description": "",
  "document.advantage.html": "",
  "document.advantage.html.description": "",
  "document.advantage.subtitle": "",
  "document.advantage.subtitle.description": "",
  "document.advantage.word": "",
  "document.advantage.word.description": "",
  "document.introduction": "",
  "document.problem.free": "",
  "document.answer.free": "",
  "installTip": "",
  "pdf.download.downloadFile": "",
  "pdf.download.checkTranslation": "",
  "pdf.download.translatingTip": "",
  "pdf.download.downloadingTip": "",
  "pdf.download.translatedStatus": "",
  "pdf.download.translationMode": "",
  "pdf.download.downloadType": "",
  "pdf.download.printPDF": "",
  "pdf.download.translationOnly": "",
  "pdf.download.fullPDF": "",
  "pdf.download.translatedPDF": "",
  "pdf.download.bigPDFTitle": "",
  "pdf.download.bigPDFMessage": "",
  "pdf.download.downloadTranslated": "",
  "pdf.textLabel": "",
  "pdf.search": "",
  "pdf.draw": "",
  "pdf.download": "",
  "pdf.download.translateAllSave": "",
  "pdf.download.hiddenNavBar": "",
  "pdf.download.showNavBar": "",
  "pdf.download.saveImagePDF": "",
  "translationServices.qianfan": "",
  "translationServices.deepseek": "",
  "translationServices.aliyun-bailian": "",
  "translationServices.doubao": "",
  "translationServices.hunyuan": "",
  "translationServices.goLoginOrAction": "",
  "translationServices.moreTranslationServices": "",
  "keepActiveCurrentTabTip": "",
  "ebookMake.exporting": "",
  "ebookMake.loading": "",
  "ebookMake.noTranslate": "",
  "pdf.notPermissionAccessUrl": "",
  "translationServices.lingyiwanwu": "",
  "translationServices.grok": "",
  "translationServices.ollama": "",
  "translationServices.groq": "",
  "translationServices.azure-openai": "",
  "subtitle.autoExport": "",
  "subtitle.autoExport.yes": "",
  "subtitle.autoExport.no": "",
  "subtitle.autoExport.tip": "",
  "translationPDFPageWarn": "",
  "pdfpro.problem.max": "",
  "pdfpro.answer.max": "",
  "pdfpro.exportInfoModal.title": "",
  "pdfpro.exportInfoModal.confirm": "",
  "pdfpro.download.printer": "",
  "pdfpro.download.printPDF": "",
  "pdfpro.download.exportModeTip": "",
  "pdfpro.download.maxPageTips": "",
  "pdfProInfo.freeEdition": "",
  "pdfProInfo.availablePreviewCount": "",
  "pdfProInfo.quotaExhausted": "",
  "pdfPro.unlockPermission": "",
  "pdfPro.unlockPermissionBtn": "",
  "privacy": "",
  "pdf.download.exportMode": "",
  "pdf.download.exportModeTip": "",
  "pdf.download.exportTextMode": "",
  "pdf.download.exportImgMode": "",
  "pdf.download.printer": "",
  "invalidPDFStructure": "",
  "confirm": "",
  "pdf.download.encryptionError.title": "",
  "pdf.download.encryptionError.message": "",
  "translateImage": "",
  "translateImage.description": "",
  "home.title.image/": "",
  "image.setting": "",
  "image.uploadImage": "",
  "image.uploadImageTip": "",
  "image.client": "",
  "image.pro": "",
  "image.uploadImageTip.error": "",
  "image.proTip": "",
  "image.proBtnText": "",
  "image.translating": "",
  "image.isChromeTip": "",
  "image.isMonkeyTip": "",
  "image.translationNotCompleteTip": "",
  "image.insufficientAmount": "",
  "ebookMake.exportSource": "",
  "translateText.applyService.tip": "",
  "translateText.applyService.success": "",
  "image.translateTo": "",
  "babelDoc.try": "",
  "babelDoc.tips": "",
  "babelDoc.description": "",
  "babelDoc.uploadTips": "",
  "babelDoc.availablePages": "",
  "babelDoc.introduction.title": "",
  "babelDoc.introduction.description": "",
  "babelDoc.sidebyside.bilingual": "",
  "babelDoc.sidebyside.bilingual.description": "",
  "babelDoc.sidebyside.formula": "",
  "babelDoc.sidebyside.formula.description": "",
  "babelDoc.sidebyside.style": "",
  "babelDoc.sidebyside.style.description": "",
  "babelDoc.sidebyside.typesetting": "",
  "babelDoc.sidebyside.typesetting.description": "",
  "babelDoc.problem.application": "",
  "babelDoc.answer.application": "",
  "babelDoc.problem.service": "",
  "babelDoc.answer.service": "",
  "babelDoc.error.concurrent": "",
  "babelDocQuotaError": "",
  "home.title.babel-doc/": "",
  "babelDoc.github": "",
  "translateToZhCN": "",
  "pdf.open": "",
  "subtitle.new": "",
  "pro.advantage.table": "",
  "retry": "",
  "download": ""
}
